Patch attachments

There are no patches associated with libcrypt-hcesha-perl in Ubuntu at this time.